 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(245, 247, 250, 0.1), rgba(245, 247, 250, 0.1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-image-1 {
  width: 879px;
  height: 315px;
  margin: 103px auto 0 103px;
}

.u-section-1 .u-group-1 {
  width: 550px;
  min-height: 624px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -273px auto 10px 2px;
}

.u-section-1 .u-list-1 {
  width: 953px;
  margin: 97px -494px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 527px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 8px 20px 10px;
}

.u-section-1 .u-image-2 {
  width: 202px;
  height: 113px;
  margin: 156px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 43px -19px 0 19px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 8px 20px 10px;
}

.u-section-1 .u-image-3 {
  width: 202px;
  height: 113px;
  object-position: 50% 50%;
  margin: 156px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 43px -19px 0 19px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 8px 20px 10px;
}

.u-section-1 .u-image-4 {
  width: 202px;
  height: 113px;
  margin: 156px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 43px -19px 0 19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 140%;
  }

  .u-section-1 .u-image-1 {
    margin-left: 61px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 258px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -216px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1581px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 194px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -152px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 122px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -80px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(245, 247, 250, 0.1), rgba(245, 247, 250, 0.1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-sheet-1 {
  min-height: 679px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 32px auto 32px -19px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 16px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 616px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 6px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 0 0 0 16px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: 140%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1189px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1016px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 45px;
}

.u-section-3 .u-image-1 {
  width: 280px;
  height: 280px;
  margin: 20px 155px 0 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 0 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 636px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 19px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 380px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 45px 30px 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 51px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 838px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 115px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 524px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    font-weight: 400;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 255px;
  height: auto;
  margin: 11px 11px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 77px auto 0 73px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: 34px auto -340px -331px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 407px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-4 .u-image-1 {
  width: 203px;
  height: 124px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 0 0 17px;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-4 .u-image-2 {
  width: 203px;
  height: 124px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 12px 0 0 17px;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-4 .u-image-3 {
  width: 203px;
  height: 124px;
  object-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0 17px;
}

.u-section-4 .u-list-2 {
  margin-top: 313px;
  margin-bottom: 17px;
}

.u-section-4 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 506px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-4 .u-image-4 {
  width: 298px;
  height: 171px;
  margin: 123px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 28px 0 0 18px;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 0;
}

.u-section-4 .u-image-5 {
  width: 298px;
  height: 171px;
  margin: 123px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 28px 0 0 18px;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px 0;
}

.u-section-4 .u-image-6 {
  width: 298px;
  height: 171px;
  margin: 123px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 28px 0 0 18px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-list-1 {
    width: 800px;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 285px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-4 .u-text-2 {
    margin-left: 18px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 18px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 18px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 588px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 769px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1351px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1112px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 384px;
  height: auto;
  margin: 103px auto 0 24px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 77px auto 0 73px;
}

.u-section-5 .u-list-1 {
  width: 329px;
  margin: -222px auto -419px 73px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 641px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-5 .u-image-1 {
  width: 274px;
  height: 301px;
  margin: 38px 7px 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1151px;
  margin: 65px -11px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0 20px 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 112px 12px 0 24px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 38px 14px 0 22px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 40px 12px 0 24px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 21px 359px 0 411px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 215px 0 223px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 254px;
    margin-left: 305px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 109px;
    margin-left: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 144px;
    margin-left: 195px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 59px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1354px;
  }

  .u-section-5 .u-group-1 {
    min-height: 538px;
    width: 340px;
    margin-top: 134px;
    margin-left: -50px;
  }

  .u-section-5 .u-list-1 {
    margin: -224px -12px -417px auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: 36px;
    margin-right: auto;
    margin-left: 9px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 142px;
    width: 340px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}